home = C:\Users\Максим\AppData\Local\Programs\Python\Python312
include-system-site-packages = false
version = 3.12.1
executable = C:\Users\Максим\AppData\Local\Programs\Python\Python312\python.exe
command = C:\Users\Максим\AppData\Local\Programs\Python\Python312\python.exe -m venv C:\Users\Максим\Desktop\доки по вузу\2_курс\практика_2\task_2\venv
